<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:15</Creator>
        <Created>2023-09-13T23:25:51.300+02:00</Created>
        <LastChange>2023-12-06T21:15:37.147+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684438" pageNr="1476" tsid="142231917" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=JBIKHLRVLDOMKMYTUTZYSDGH&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=DFTOCCFZZMKDRQTZGGHDHCJS" imageId="48192300"/>
    </Metadata>
    <Page imageFilename="1476_057003551598_00001475.jpg" imageWidth="1574" imageHeight="2423">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950291403" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="137,167 137,2289 1435,2289 1435,167"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="736,199 747,198 761,206 773,199 789,210 795,206 811,210 818,204 826,204 826,125 802,125 784,140 755,143 745,153 736,153"/>
                <Baseline points="745,187 773,187 801,187 829,187"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="731,147 731,207 820,207 820,147"/>
                    <TextEquiv>
                        <Unicode>1441</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1441</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="241,267 956,268 956,225 880,206 720,225 660,207 601,235 493,230 463,202 241,223"/>
                <Baseline points="249,261 284,259 320,259 355,259 391,259 426,259 462,259 497,257 533,257 568,257 604,257 639,257 675,259 710,259 746,258 781,257 817,257 852,257 888,258 923,258 959,261"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,219 234,279 376,279 376,219"/>
                    <TextEquiv>
                        <Unicode>Lindener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,217 403,277 659,277 659,217"/>
                    <TextEquiv>
                        <Unicode>Aktien-Brauerei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="678,217 678,277 954,277 954,217"/>
                    <TextEquiv>
                        <Unicode>Hannover-Linden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lindener Aktien-Brauerei, Hannover-Linden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="244,296 1152,308 1152,270 1103,252 932,283 244,268"/>
                <Baseline points="253,295 298,294 343,293 388,293 433,293 478,293 523,293 568,295 613,295 658,294 704,293 749,295 794,295 839,294 884,295 929,294 974,295 1019,293 1064,293 1109,293 1155,295"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,253 237,313 491,313 491,253"/>
                    <TextEquiv>
                        <Unicode>Woll-Wäscherei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,253 513,313 547,313 547,253"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,254 565,314 727,314 727,254"/>
                    <TextEquiv>
                        <Unicode>Kämmerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="742,255 742,315 775,315 775,255"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="804,254 804,314 911,314 911,254"/>
                    <TextEquiv>
                        <Unicode>Döhren</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w6" custom="readingOrder {index:5;}">
                    <Coords points="937,254 937,314 974,314 974,254"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w7" custom="readingOrder {index:6;}">
                    <Coords points="992,253 992,313 1150,313 1150,253"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Woll-Wäscherei u. Kämmerei in Döhren b. Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="137,360 231,334 369,361 989,345 989,305 940,302 382,321 137,294"/>
                <Baseline points="145,333 187,331 229,332 272,329 314,331 357,331 399,331 441,331 484,331 526,331 569,331 611,330 653,330 696,331 738,332 781,331 823,329 865,329 908,329 950,329 993,331"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="130,291 130,351 205,351 205,291"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="236,290 236,350 378,350 378,290"/>
                    <TextEquiv>
                        <Unicode>Reich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="398,291 398,351 566,351 566,291"/>
                    <TextEquiv>
                        <Unicode>Ottmar,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="590,290 590,350 739,350 739,290"/>
                    <TextEquiv>
                        <Unicode>Ritter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w5" custom="readingOrder {index:4;}">
                    <Coords points="763,289 763,349 987,349 987,289"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Reich, Ottmar, Ritter, Fabrikbesitzer</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="760,374 822,397 1041,371 1134,397 1280,377 1316,398 1422,392 1422,331 1327,313 1280,352 1213,320 760,341"/>
                <Baseline points="769,365 801,365 834,367 867,367 900,366 933,365 965,365 998,366 1031,367 1064,365 1097,365 1129,365 1162,365 1195,365 1228,365 1260,366 1293,366 1326,365 1359,365 1392,365 1425,365"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="754,326 754,386 1015,386 1015,326"/>
                    <TextEquiv>
                        <Unicode>Lindenberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="1044,325 1044,385 1061,385 1061,325"/>
                    <TextEquiv>
                        <Unicode>i</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="1095,325 1095,385 1250,385 1250,325"/>
                    <TextEquiv>
                        <Unicode>Bayern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1288,325 1288,385 1419,385 1419,325"/>
                    <TextEquiv>
                        <Unicode>(Allgäu).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lindenberg i Bayern (Allgäu).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="312,408 384,421 464,402 498,416 773,410 773,371 734,377 687,352 618,358 594,379 559,360 472,376 445,355 312,366"/>
                <Baseline points="321,403 346,403 371,403 397,403 422,403 447,403 473,401 498,403 523,402 549,401 574,401 599,401 625,401 650,401 675,401 701,402 726,403 751,403 777,403"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,363 306,423 431,423 431,363"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,362 463,422 512,422 512,362"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="540,361 540,421 714,421 714,361"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="738,363 738,423 774,423 774,363"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="241,456 914,456 914,416 850,398 723,422 363,421 302,390 241,405"/>
                <Baseline points="249,437 282,437 315,437 349,437 382,437 416,437 449,437 482,439 516,437 549,437 583,437 616,437 649,437 683,438 716,439 750,438 783,437 816,437 850,437 883,438 917,439"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,397 234,457 397,457 397,397"/>
                    <TextEquiv>
                        <Unicode>Bleicherei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,397 417,457 714,457 714,397"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="726,397 726,457 904,457 904,397"/>
                    <TextEquiv>
                        <Unicode>Lindenberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bleicherei Aktiengesellschaft, Lindenberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="312,482 331,488 347,480 374,490 421,483 440,488 467,474 488,487 503,487 503,447 466,451 414,442 392,453 344,445 312,461"/>
                <Baseline points="321,473 347,473 373,473 399,473 426,473 452,473 478,473 505,473"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,433 306,493 441,493 441,433"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,433 472,493 499,493 499,433"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="241,530 1287,517 1287,475 1213,456 601,492 241,467"/>
                <Baseline points="249,509 301,509 353,509 405,509 457,509 509,509 561,509 613,509 665,509 717,509 770,509 822,509 874,509 926,509 978,508 1030,507 1082,507 1134,507 1186,507 1238,507 1291,507"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,469 234,529 421,529 421,469"/>
                    <TextEquiv>
                        <Unicode>Bayerischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,469 444,529 695,529 695,469"/>
                    <TextEquiv>
                        <Unicode>Landesausschuß</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="725,469 725,529 756,529 756,469"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="779,469 779,529 931,529 931,469"/>
                    <TextEquiv>
                        <Unicode>Deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="961,467 961,527 1038,527 1038,467"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="1068,467 1068,527 1121,527 1121,467"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w7" custom="readingOrder {index:6;}">
                    <Coords points="1144,467 1144,527 1285,527 1285,467"/>
                    <TextEquiv>
                        <Unicode>Disconto¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerischer Landesausschuß d. Deutschen Bank und Disconto¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="312,553 414,562 435,551 501,570 535,554 553,569 564,557 634,562 634,524 607,517 475,522 451,512 379,527 350,517 312,524"/>
                <Baseline points="321,543 347,543 374,545 400,545 427,545 453,545 480,545 506,545 533,545 559,545 586,545 612,545 639,549"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,505 305,565 514,565 514,505"/>
                    <TextEquiv>
                        <Unicode>Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="533,505 533,565 628,565 628,505"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="724,602 1389,609 1426,593 1425,530 1328,551 1155,538 1126,559 872,533 832,554 763,524 723,546"/>
                <Baseline points="733,581 767,581 802,581 837,581 872,581 907,579 942,581 977,579 1012,580 1047,580 1082,581 1116,581 1151,581 1186,581 1221,581 1256,581 1291,581 1326,581 1361,581 1396,581 1431,583"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="717,541 717,601 913,601 913,541"/>
                    <TextEquiv>
                        <Unicode>Heinrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="937,540 937,600 1125,600 1125,540"/>
                    <TextEquiv>
                        <Unicode>Beckstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1133,541 1133,601 1190,601 1190,541"/>
                    <TextEquiv>
                        <Unicode>13,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="1203,541 1203,601 1415,601 1415,541"/>
                    <TextEquiv>
                        <Unicode>Chemnitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich Beckstr. 13, Chemnitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="132,602 239,609 270,598 288,607 324,589 418,586 445,596 445,553 352,561 315,549 294,564 259,533 243,549 217,533 175,549 156,533 130,532"/>
                <Baseline points="141,581 166,581 192,581 218,581 243,581 269,582 295,583 320,581 346,581 372,581 397,581 423,583 449,585"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,541 124,601 274,601 274,541"/>
                    <TextEquiv>
                        <Unicode>Reich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="287,541 287,601 450,601 450,541"/>
                    <TextEquiv>
                        <Unicode>Alfred,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reich, Alfred,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="318,630 352,636 369,626 408,633 429,626 445,633 463,622 479,630 501,625 501,572 485,573 464,593 455,589 443,599 418,586 379,596 371,589 318,589"/>
                <Baseline points="327,617 352,617 377,617 403,617 428,617 454,617 479,617 505,617"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="312,577 312,637 450,637 450,577"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,577 470,637 498,637 498,577"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="246,670 1352,681 1351,609 726,628 581,598 517,638 244,609"/>
                <Baseline points="255,653 310,651 365,651 420,652 475,651 530,651 585,651 640,651 695,651 750,653 805,652 860,651 915,651 970,651 1025,653 1080,651 1135,653 1190,653 1245,651 1300,653 1355,655"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,611 237,671 404,671 404,611"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="430,611 430,671 487,671 487,611"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,611 521,671 707,671 707,611"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="745,611 745,671 1040,671 1040,611"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w5" custom="readingOrder {index:4;}">
                    <Coords points="1066,612 1066,672 1161,672 1161,612"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w6" custom="readingOrder {index:5;}">
                    <Coords points="1191,611 1191,671 1346,671 1346,611"/>
                    <TextEquiv>
                        <Unicode>Chemnitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Chemnitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="312,702 789,696 789,660 532,675 492,660 312,665"/>
                <Baseline points="321,687 347,687 373,687 399,688 425,688 452,687 478,687 504,687 530,687 557,689 583,688 609,687 635,687 661,687 688,687 714,687 740,687 766,687 793,687"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,647 306,707 431,707 431,647"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,647 455,707 504,707 504,647"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,647 528,707 738,707 738,647"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="758,647 758,707 782,707 782,647"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="246,728 806,739 806,694 720,713 694,697 386,708 307,681 246,689"/>
                <Baseline points="255,721 282,723 310,723 338,723 366,723 394,723 421,723 449,723 477,723 505,723 533,722 560,721 588,723 616,721 644,723 672,723 699,723 727,723 755,723 783,723 811,725"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,683 243,743 332,743 332,683"/>
                    <TextEquiv>
                        <Unicode>Gebr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="350,683 350,743 398,743 398,683"/>
                    <TextEquiv>
                        <Unicode>Dix</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="424,681 424,741 716,741 716,681"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,683 731,743 801,743 801,683"/>
                    <TextEquiv>
                        <Unicode>Gera</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gebr. Dix Aktiengesellschaft, Gera</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="138,779 1426,790 1410,705 718,749 138,726"/>
                <Baseline points="147,761 211,759 275,761 339,759 403,759 468,760 532,759 596,759 660,759 724,761 789,759 853,759 917,759 981,759 1045,761 1110,759 1174,759 1238,759 1302,759 1366,759 1431,763"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="132,719 132,779 269,779 269,719"/>
                    <TextEquiv>
                        <Unicode>Reich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="285,719 285,779 439,779 439,719"/>
                    <TextEquiv>
                        <Unicode>Erwin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,719 464,779 698,779 698,719"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="755,719 755,779 1014,779 1014,719"/>
                    <TextEquiv>
                        <Unicode>Lindenberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="1047,720 1047,780 1075,780 1075,720"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="1099,719 1099,779 1253,779 1253,719"/>
                    <TextEquiv>
                        <Unicode>Bayern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w7" custom="readingOrder {index:6;}">
                    <Coords points="1290,719 1290,779 1423,779 1423,719"/>
                    <TextEquiv>
                        <Unicode>(Allgäu).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reich, Erwin, Fabrikbesitzer, Lindenberg i. Bayern (Allgäu).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="316,806 789,805 789,768 766,761 697,779 556,768 536,784 495,768 316,771"/>
                <Baseline points="325,797 350,797 376,797 402,797 428,797 454,797 480,797 506,795 532,795 558,795 583,795 609,796 635,796 661,795 687,795 713,795 739,795 765,796 791,799"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="310,757 310,817 435,817 435,757"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,756 459,816 508,816 508,756"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,756 528,816 738,816 738,756"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="758,756 758,816 782,816 782,756"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="246,838 1009,858 1009,800 946,790 246,806"/>
                <Baseline points="255,829 292,829 330,829 368,829 406,829 444,829 482,829 520,831 558,829 596,829 634,829 671,829 709,829 747,829 785,830 823,831 861,831 899,829 937,829 975,831 1013,831"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="239,789 239,849 475,849 475,789"/>
                    <TextEquiv>
                        <Unicode>Aktienbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="490,789 490,849 680,849 680,789"/>
                    <TextEquiv>
                        <Unicode>Simmerberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="699,789 699,849 798,849 798,789"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="817,789 817,849 999,849 999,789"/>
                    <TextEquiv>
                        <Unicode>Simmerberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktienbrauerei Simmerberg A.-G., Simmerberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="1044,880 1132,875 1177,888 1195,875 1248,895 1299,875 1343,888 1428,882 1428,821 1415,818 1373,819 1340,842 1248,830 1234,816 1214,830 1192,814 1136,832 1079,803 1044,814"/>
                <Baseline points="1053,865 1078,865 1103,865 1128,865 1153,866 1179,867 1204,865 1229,865 1254,865 1279,865 1305,865 1330,865 1355,865 1380,865 1405,866 1431,867"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="1038,825 1038,885 1420,885 1420,825"/>
                    <TextEquiv>
                        <Unicode>Halle-Cröllwitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Halle-Cröllwitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="132,882 193,891 233,880 275,898 305,874 334,883 368,866 464,883 511,874 511,843 488,837 377,837 358,855 313,838 289,855 167,819 132,840"/>
                <Baseline points="141,865 167,865 194,865 221,865 247,865 274,866 301,866 328,865 354,867 381,865 408,865 434,865 461,865 488,866 515,869"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,825 126,885 269,885 269,825"/>
                    <TextEquiv>
                        <Unicode>Reich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="295,825 295,885 343,885 343,825"/>
                    <TextEquiv>
                        <Unicode>F.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="364,825 364,885 507,885 507,825"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reich, F., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="312,903 912,928 912,867 879,856 797,877 731,851 705,871 565,853 514,880 312,879"/>
                <Baseline points="321,901 350,901 380,901 410,901 440,901 470,901 499,899 529,901 559,901 589,901 619,901 648,899 678,899 708,899 738,901 768,901 797,901 827,899 857,899 887,899 917,903"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,861 305,921 462,921 462,861"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,861 481,921 608,921 608,861"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="631,859 631,919 680,919 680,859"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="696,861 696,921 864,921 864,861"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="879,860 879,920 914,920 914,860"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="249,946 398,956 434,936 687,964 755,949 755,912 726,906 426,920 249,893"/>
                <Baseline points="257,935 282,937 307,938 332,938 357,937 382,937 407,937 432,935 457,936 482,937 508,937 533,937 558,937 583,937 608,937 633,937 658,937 683,937 708,937 733,937 759,939"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,898 242,958 413,958 413,898"/>
                    <TextEquiv>
                        <Unicode>Cröllwitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,897 436,957 757,957 757,897"/>
                    <TextEquiv>
                        <Unicode>Actien-Papierfabrik.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Cröllwitzer Actien-Papierfabrik.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="132,988 241,986 288,1007 408,991 528,1001 561,981 615,991 615,956 581,946 283,957 201,922 132,936"/>
                <Baseline points="141,973 166,973 191,973 216,973 241,973 266,973 291,975 317,973 342,973 367,973 392,973 417,973 442,973 468,973 493,973 518,973 543,973 568,973 593,973 619,977"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,933 126,993 271,993 271,933"/>
                    <TextEquiv>
                        <Unicode>Reich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="279,933 279,993 388,993 388,933"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="404,933 404,993 612,993 612,933"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reich, Max, Bankdirektor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="541,1025 1423,1028 1422,967 1243,956 1060,994 898,949 795,983 540,983"/>
                <Baseline points="549,1009 592,1009 636,1009 680,1008 724,1009 768,1007 811,1007 855,1007 899,1008 943,1009 987,1009 1030,1009 1074,1009 1118,1007 1162,1009 1206,1009 1249,1007 1293,1009 1337,1009 1381,1009 1425,1011"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="534,968 534,1028 841,1028 841,968"/>
                    <TextEquiv>
                        <Unicode>Mariendorfer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="870,968 870,1028 952,1028 952,968"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="977,969 977,1029 1047,1029 1047,969"/>
                    <TextEquiv>
                        <Unicode>11a,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="1071,967 1071,1027 1420,1027 1420,967"/>
                    <TextEquiv>
                        <Unicode>Berlin-Steglitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mariendorfer Str. 11a, Berlin-Steglitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="312,1054 406,1067 483,1049 495,1060 625,1047 663,1055 663,1018 413,1023 361,1006 312,1015"/>
                <Baseline points="321,1047 347,1045 374,1045 400,1045 427,1045 454,1045 480,1045 507,1045 533,1045 560,1045 587,1045 613,1045 640,1045 667,1047"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1005 305,1065 464,1065 464,1005"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="479,1005 479,1065 616,1065 616,1005"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="631,1005 631,1065 661,1065 661,1005"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="249,1099 1263,1100 1263,1038 1123,1028 421,1067 249,1038"/>
                <Baseline points="257,1079 307,1079 358,1079 408,1079 459,1079 509,1079 560,1081 610,1079 661,1079 711,1079 762,1079 812,1079 863,1079 913,1079 964,1079 1014,1079 1065,1079 1115,1079 1166,1079 1216,1079 1267,1079"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,1039 242,1099 395,1099 395,1039"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="410,1039 410,1099 467,1099 467,1039"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="487,1040 487,1100 673,1100 673,1040"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="700,1039 700,1099 994,1099 994,1039"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="1009,1039 1009,1099 1261,1099 1261,1039"/>
                    <TextEquiv>
                        <Unicode>Berlin-Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Berlin-Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="316,1124 802,1128 802,1089 787,1087 765,1100 316,1092"/>
                <Baseline points="325,1117 350,1115 375,1115 400,1115 426,1115 451,1115 476,1115 501,1115 527,1115 552,1114 577,1114 602,1115 628,1115 653,1115 678,1115 703,1115 729,1115 754,1115 779,1115 805,1117"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,1075 309,1135 437,1135 437,1075"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,1075 464,1135 514,1135 514,1075"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="537,1075 537,1135 750,1135 750,1075"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="773,1075 773,1135 796,1135 796,1075"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="241,1163 999,1173 999,1118 951,1110 570,1140 536,1116 241,1126"/>
                <Baseline points="249,1153 286,1151 324,1151 362,1151 399,1151 437,1151 475,1151 512,1151 550,1151 588,1151 626,1151 663,1151 701,1151 739,1151 776,1151 814,1151 852,1151 889,1152 927,1151 965,1153 1003,1153"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,1111 234,1171 315,1171 315,1111"/>
                    <TextEquiv>
                        <Unicode>Haus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="342,1111 342,1171 391,1171 391,1111"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="418,1111 418,1171 541,1171 541,1111"/>
                    <TextEquiv>
                        <Unicode>Technik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="572,1111 572,1171 871,1171 871,1111"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="894,1111 894,1171 993,1171 993,1111"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haus der Technik Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="132,1205 869,1208 869,1166 830,1160 284,1171 132,1145"/>
                <Baseline points="141,1187 177,1187 214,1187 250,1187 287,1189 324,1187 360,1187 397,1187 433,1187 470,1187 507,1187 543,1187 580,1187 616,1187 653,1187 690,1187 726,1187 763,1188 799,1189 836,1190 873,1191"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,1147 126,1207 274,1207 274,1147"/>
                    <TextEquiv>
                        <Unicode>Reich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="286,1147 286,1207 405,1207 405,1147"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="422,1147 422,1207 549,1207 549,1147"/>
                    <TextEquiv>
                        <Unicode>Edler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="566,1147 566,1207 646,1207 646,1147"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="667,1148 667,1208 874,1208 874,1148"/>
                    <TextEquiv>
                        <Unicode>Rohrwig,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reich, Otto, Edler von Rohrwig,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="769,1248 1426,1246 1426,1182 1380,1176 1333,1195 1158,1179 1113,1203 1009,1169 965,1195 769,1198"/>
                <Baseline points="779,1225 811,1223 844,1223 876,1223 909,1224 942,1223 974,1223 1007,1223 1039,1223 1072,1223 1105,1223 1137,1223 1170,1223 1202,1225 1235,1223 1268,1223 1300,1223 1333,1223 1365,1223 1398,1223 1431,1227"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="763,1183 763,1243 876,1243 876,1183"/>
                    <TextEquiv>
                        <Unicode>Felix</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="885,1183 885,1243 1117,1243 1117,1183"/>
                    <TextEquiv>
                        <Unicode>Mottlstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1134,1183 1134,1243 1187,1243 1187,1183"/>
                    <TextEquiv>
                        <Unicode>14,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1204,1183 1204,1243 1318,1243 1318,1183"/>
                    <TextEquiv>
                        <Unicode>Wien</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w5" custom="readingOrder {index:4;}">
                    <Coords points="1353,1183 1353,1243 1422,1243 1422,1183"/>
                    <TextEquiv>
                        <Unicode>XIX.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Felix Mottlstr. 14, Wien XIX.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="312,1267 360,1271 389,1266 411,1274 427,1266 479,1267 479,1216 458,1216 432,1230 411,1218 397,1230 389,1222 353,1218 341,1205 328,1219 312,1219"/>
                <Baseline points="321,1259 347,1257 374,1257 401,1257 427,1257 454,1258 481,1259"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,1217 306,1277 428,1277 428,1217"/>
                    <TextEquiv>
                        <Unicode>Zensor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1218 448,1278 476,1278 476,1218"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zensor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="246,1301 723,1299 811,1324 951,1307 938,1246 911,1269 705,1237 609,1269 586,1248 419,1274 246,1258"/>
                <Baseline points="255,1293 290,1293 325,1293 360,1293 395,1293 430,1291 465,1293 500,1293 535,1293 570,1293 605,1293 640,1293 675,1293 710,1293 745,1293 780,1293 815,1293 850,1293 885,1293 920,1293 955,1297"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="239,1253 239,1313 407,1313 407,1253"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="430,1253 430,1313 598,1313 598,1253"/>
                    <TextEquiv>
                        <Unicode>österreich.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="617,1253 617,1313 949,1313 949,1253"/>
                    <TextEquiv>
                        <Unicode>Boden-Credit-Anstalt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allgemeine österreich. Boden-Credit-Anstalt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="128,1346 321,1359 395,1340 577,1365 622,1344 740,1348 740,1301 427,1299 374,1319 128,1290"/>
                <Baseline points="137,1331 167,1330 197,1329 228,1329 258,1327 289,1327 319,1329 349,1329 380,1329 410,1329 441,1327 471,1327 501,1329 532,1327 562,1327 593,1327 623,1327 653,1327 684,1327 714,1327 745,1329"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="121,1288 121,1348 352,1348 352,1288"/>
                    <TextEquiv>
                        <Unicode>Reichard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,1288 371,1348 480,1348 480,1288"/>
                    <TextEquiv>
                        <Unicode>Carl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="500,1287 500,1347 726,1347 726,1287"/>
                    <TextEquiv>
                        <Unicode>Großkaufmann</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichard, Carl, Großkaufmann</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="1004,1381 1422,1389 1422,1311 1385,1320 1349,1296 1304,1312 1245,1312 1224,1296 1187,1335 1004,1309"/>
                <Baseline points="1013,1363 1038,1363 1064,1363 1090,1363 1116,1363 1141,1363 1167,1363 1193,1363 1219,1363 1244,1363 1270,1363 1296,1364 1322,1364 1347,1363 1373,1363 1399,1365 1425,1367"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="998,1323 998,1383 1288,1383 1288,1323"/>
                    <TextEquiv>
                        <Unicode>Frankenthal</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="1301,1323 1301,1383 1427,1383 1427,1323"/>
                    <TextEquiv>
                        <Unicode>(Pfalz).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frankenthal (Pfalz).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="312,1410 488,1418 541,1402 606,1420 763,1409 808,1423 808,1351 773,1375 625,1349 474,1372 352,1348 312,1365"/>
                <Baseline points="321,1403 346,1401 372,1401 398,1401 424,1401 449,1401 475,1401 501,1401 527,1399 553,1399 578,1399 604,1400 630,1401 656,1401 682,1401 707,1401 733,1401 759,1401 785,1402 811,1405"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,1361 306,1421 434,1421 434,1361"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,1361 462,1421 512,1421 512,1361"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="541,1361 541,1421 751,1421 751,1361"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="249,1442 1124,1454 1124,1393 956,1410 895,1383 789,1425 249,1402"/>
                <Baseline points="257,1437 300,1436 344,1435 387,1435 431,1435 475,1435 518,1435 562,1435 605,1435 649,1435 693,1437 736,1437 780,1438 823,1437 867,1436 911,1435 954,1435 998,1438 1041,1437 1085,1436 1129,1439"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,1395 242,1455 466,1455 466,1395"/>
                    <TextEquiv>
                        <Unicode>Frankenthaler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="490,1395 490,1455 651,1455 651,1395"/>
                    <TextEquiv>
                        <Unicode>Volksbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="686,1397 686,1457 776,1457 776,1397"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="800,1395 800,1455 992,1455 992,1395"/>
                    <TextEquiv>
                        <Unicode>Frankenthal</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="1016,1396 1016,1456 1130,1456 1130,1396"/>
                    <TextEquiv>
                        <Unicode>(Pfalz).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frankenthaler Volksbank A.-G., Frankenthal (Pfalz).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="135,1491 705,1479 705,1449 673,1441 395,1458 135,1434"/>
                <Baseline points="143,1473 171,1471 199,1471 227,1471 256,1471 284,1471 312,1471 341,1471 369,1471 397,1471 426,1471 454,1471 482,1471 510,1471 539,1471 567,1471 595,1471 624,1471 652,1471 680,1471 709,1473"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,1431 129,1491 373,1491 373,1431"/>
                    <TextEquiv>
                        <Unicode>Reichardt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,1431 397,1491 546,1491 546,1431"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="574,1431 574,1491 702,1491 702,1431"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichardt, Franz, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="1041,1489 1089,1503 1108,1484 1140,1499 1165,1484 1237,1508 1287,1483 1309,1503 1359,1489 1426,1503 1426,1433 1402,1418 1293,1457 1201,1418 1123,1454 1041,1446"/>
                <Baseline points="1049,1473 1074,1471 1099,1472 1125,1472 1150,1471 1176,1471 1201,1471 1227,1473 1252,1475 1278,1472 1303,1472 1329,1473 1354,1473 1380,1471 1405,1473 1431,1475"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="1035,1431 1035,1491 1261,1491 1261,1431"/>
                    <TextEquiv>
                        <Unicode>Nienburg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="1286,1432 1286,1492 1423,1492 1423,1432"/>
                    <TextEquiv>
                        <Unicode>Saale.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nienburg, Saale.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="318,1524 782,1515 782,1481 731,1475 628,1487 562,1471 543,1491 318,1481"/>
                <Baseline points="327,1505 352,1505 378,1506 403,1507 429,1506 454,1505 480,1507 505,1505 531,1505 557,1505 582,1505 608,1505 633,1505 659,1505 684,1505 710,1505 735,1506 761,1507 787,1507"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="311,1465 311,1525 436,1525 436,1465"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,1465 471,1525 518,1525 518,1465"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="550,1465 550,1525 721,1525 721,1465"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="752,1467 752,1527 780,1527 780,1467"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="244,1566 1327,1577 1327,1500 244,1508"/>
                <Baseline points="253,1543 306,1543 360,1543 414,1542 468,1541 522,1543 575,1542 629,1542 683,1543 737,1543 791,1543 844,1541 898,1541 952,1543 1006,1545 1060,1541 1113,1540 1167,1541 1221,1541 1275,1541 1329,1543"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1503 241,1563 405,1563 405,1503"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,1501 440,1561 535,1561 535,1501"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="566,1502 566,1562 661,1562 661,1502"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="684,1503 684,1563 722,1563 722,1503"/>
                    <TextEquiv>
                        <Unicode>P.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="745,1502 745,1562 848,1562 848,1502"/>
                    <TextEquiv>
                        <Unicode>Römer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w6" custom="readingOrder {index:5;}">
                    <Coords points="875,1501 875,1561 890,1561 890,1501"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w7" custom="readingOrder {index:6;}">
                    <Coords points="928,1503 928,1563 993,1563 993,1503"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w8" custom="readingOrder {index:7;}">
                    <Coords points="1016,1501 1016,1561 1329,1561 1329,1501"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Chemische Werke vorm. P. Römer &amp; Co., Aktien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="315,1593 426,1590 442,1605 467,1598 511,1608 525,1597 549,1609 569,1597 586,1601 586,1550 575,1548 554,1548 540,1561 512,1550 471,1560 429,1544 373,1558 315,1552"/>
                <Baseline points="323,1579 349,1577 376,1579 403,1579 430,1579 457,1579 483,1579 510,1579 537,1577 564,1577 591,1581"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,1539 309,1599 469,1599 469,1539"/>
                    <TextEquiv>
                        <Unicode>Nienburg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,1537 482,1597 579,1597 579,1537"/>
                    <TextEquiv>
                        <Unicode>Saale</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nienburg, Saale</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="993,1654 1089,1643 1140,1658 1165,1643 1258,1664 1307,1634 1364,1664 1433,1661 1433,1597 1335,1587 1312,1601 1280,1585 1235,1597 1222,1584 1197,1597 1158,1569 1128,1597 1083,1579 1038,1605 993,1579"/>
                <Baseline points="1001,1631 1026,1631 1052,1631 1077,1631 1103,1631 1128,1631 1154,1631 1179,1631 1205,1631 1230,1631 1256,1631 1281,1632 1307,1633 1332,1633 1358,1631 1383,1632 1409,1633 1435,1633"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="987,1591 987,1651 1225,1651 1225,1591"/>
                    <TextEquiv>
                        <Unicode>Schloßstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1249,1591 1249,1651 1286,1651 1286,1591"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="1311,1591 1311,1651 1426,1651 1426,1591"/>
                    <TextEquiv>
                        <Unicode>Gera.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schloßstr. 4, Gera.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="145,1661 193,1658 212,1642 270,1651 336,1637 381,1645 398,1634 453,1648 451,1605 434,1601 395,1614 371,1595 347,1605 334,1598 315,1611 233,1600 214,1587 182,1598 143,1581"/>
                <Baseline points="153,1631 178,1631 203,1631 229,1632 254,1632 279,1631 305,1633 330,1633 355,1633 381,1633 406,1633 431,1634 457,1637"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="137,1591 137,1651 380,1651 380,1591"/>
                    <TextEquiv>
                        <Unicode>Reichardt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="402,1593 402,1653 449,1653 449,1593"/>
                    <TextEquiv>
                        <Unicode>O.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichardt, O.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="312,1677 357,1677 379,1685 386,1679 434,1682 461,1667 504,1677 504,1629 447,1650 405,1642 398,1634 377,1646 361,1637 332,1637 312,1648"/>
                <Baseline points="321,1671 347,1668 374,1667 401,1667 428,1667 455,1667 482,1667 509,1669"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,1627 306,1687 447,1687 447,1627"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,1627 472,1687 505,1687 505,1627"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="244,1725 1222,1725 1237,1667 665,1653 413,1693 246,1661"/>
                <Baseline points="253,1705 302,1703 351,1703 400,1703 450,1703 499,1703 548,1703 598,1702 647,1701 696,1703 746,1702 795,1701 844,1701 893,1701 943,1701 992,1702 1041,1701 1091,1701 1140,1701 1189,1701 1239,1705"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1663 237,1723 401,1723 401,1663"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="424,1663 424,1723 477,1723 477,1663"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="508,1662 508,1722 687,1722 687,1662"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="717,1661 717,1721 1010,1721 1010,1661"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w5" custom="readingOrder {index:4;}">
                    <Coords points="1029,1661 1029,1721 1125,1721 1125,1661"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w6" custom="readingOrder {index:5;}">
                    <Coords points="1147,1661 1147,1721 1235,1721 1235,1661"/>
                    <TextEquiv>
                        <Unicode>Gera.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Gera.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="320,1749 789,1749 789,1711 320,1715"/>
                <Baseline points="329,1741 354,1738 380,1739 406,1739 432,1739 457,1739 483,1738 509,1737 535,1737 561,1738 586,1739 612,1737 638,1737 664,1737 689,1737 715,1737 741,1737 767,1737 793,1737"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="313,1698 313,1758 438,1758 438,1698"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,1697 465,1757 511,1757 511,1697"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,1697 531,1757 740,1757 740,1697"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="756,1697 756,1757 787,1757 787,1697"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="249,1778 835,1802 821,1746 349,1760 249,1725"/>
                <Baseline points="257,1771 286,1771 315,1773 344,1773 373,1773 402,1773 431,1775 460,1773 489,1773 518,1773 548,1772 577,1772 606,1772 635,1771 664,1772 693,1773 722,1773 751,1773 780,1773 809,1774 839,1775"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,1731 242,1791 335,1791 335,1731"/>
                    <TextEquiv>
                        <Unicode>Gebr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="353,1733 353,1793 408,1793 408,1733"/>
                    <TextEquiv>
                        <Unicode>Dix</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="438,1732 438,1792 734,1792 734,1732"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="748,1733 748,1793 833,1793 833,1733"/>
                    <TextEquiv>
                        <Unicode>Gera.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gebr. Dix Aktiengesellschaft, Gera.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="932,1825 973,1841 1071,1817 1126,1834 1176,1815 1237,1841 1372,1815 1428,1830 1428,1773 1404,1765 1295,1768 1266,1793 1245,1775 1052,1756 932,1786"/>
                <Baseline points="941,1809 966,1809 992,1808 1018,1807 1044,1807 1069,1807 1095,1807 1121,1807 1147,1807 1173,1807 1198,1807 1224,1808 1250,1809 1276,1809 1302,1807 1327,1807 1353,1807 1379,1807 1405,1808 1431,1809"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="925,1767 925,1827 1258,1827 1258,1767"/>
                    <TextEquiv>
                        <Unicode>Alexanderstr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="1281,1767 1281,1827 1422,1827 1422,1767"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Alexanderstr., Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="137,1821 561,1810 700,1834 699,1783 305,1793 169,1759 135,1775"/>
                <Baseline points="145,1809 173,1807 201,1809 229,1809 257,1809 285,1808 313,1807 341,1807 369,1808 397,1808 425,1807 453,1807 481,1807 509,1807 537,1809 565,1809 593,1807 621,1807 649,1809 677,1809 705,1813"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,1769 129,1829 377,1829 377,1769"/>
                    <TextEquiv>
                        <Unicode>Reichardt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1767 405,1827 541,1827 541,1767"/>
                    <TextEquiv>
                        <Unicode>Willy,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="569,1767 569,1827 697,1827 697,1767"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichardt, Willy, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="315,1854 472,1857 485,1844 514,1860 679,1855 670,1817 516,1812 474,1828 392,1812 315,1828"/>
                <Baseline points="323,1845 348,1845 374,1844 400,1843 425,1844 451,1845 477,1845 503,1843 528,1843 554,1843 580,1843 605,1843 631,1843 657,1844 683,1847"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,1803 309,1863 465,1863 465,1803"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1803 489,1863 621,1863 621,1803"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="645,1804 645,1864 681,1864 681,1804"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="246,1900 1155,1899 1155,1852 1023,1836 509,1865 246,1844"/>
                <Baseline points="255,1881 300,1881 345,1879 390,1880 435,1881 481,1880 526,1881 571,1879 616,1881 661,1881 707,1879 752,1879 797,1879 842,1879 887,1881 933,1881 978,1881 1023,1881 1068,1881 1113,1881 1159,1883"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="239,1840 239,1900 380,1900 380,1840"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,1840 403,1900 475,1900 475,1840"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="498,1840 498,1900 555,1900 555,1840"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="582,1839 582,1899 925,1899 925,1839"/>
                    <TextEquiv>
                        <Unicode>Disconto=Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="940,1841 940,1901 1035,1901 1035,1841"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w6" custom="readingOrder {index:5;}">
                    <Coords points="1058,1841 1058,1901 1153,1901 1153,1841"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Bank und Disconto=Gesellschaft, Filiale Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="1012,2064 1028,2059 1046,2072 1067,2064 1083,2070 1091,2062 1097,2069 1115,2067 1120,1993 1070,1990 1057,1995 1039,1987 1017,1985"/>
                <Baseline points="1021,2067 1053,2063 1086,2063 1119,2059"/>
                <TextEquiv>
                    <Unicode></Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="1269,2297 1279,2299 1283,2299 1287,2295 1291,2299 1299,2299 1303,2295 1307,2299 1320,2297 1320,2250 1306,2250 1303,2247 1301,2249 1283,2249 1277,2255 1269,2255"/>
                <Baseline points="1277,2279 1325,2279"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="1265,2239 1265,2299 1304,2299 1304,2239"/>
                    <TextEquiv>
                        <Unicode>91</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>91</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
